
main-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1200px;
    margin: 0rem auto 3rem auto;
    padding: 1rem 1rem 1rem 1rem;
    bborder: 2px solid red;
    display: block;
}
.mtop {margin-top:2rem;}

media-row2 {
	position:relative;
	overflow:hidden;
	width:100%;
	display: grid;
	gap: 1.0rem;
	grid-template-columns: 1fr 1fr;

}
media-row2 section {
  text-align: center;
  padding: 0;
  font-size: 1rem;
  border:0px solid red;
	background-color: #fed;
}


media-row2a {
	position:relative;
	overflow:hidden;
	width:100%;
	display: grid;
	gap: 1.0rem;
	grid-template-columns: 1fr 1fr;

}
media-row2a section {
  text-align: center;
  ppadding: 0 0 2em 0;
  font-size: 1rem;
  border:0px solid red;
}



section {display:block;}

media-row4 {
	position:relative;
	overflow:hidden;
	width:100%;
	display: grid;
	gap: 1.0rem;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	bbackground-color: #2196F3;
	ppadding: 0 1em 1em;
	mmax-width:1400px;
	mmargin:2em auto;
	hheight:300px;
}
media-row4 section {
  text-align: center;
  padding: 0;
  font-size: 1rem;
  border:0px solid red;
}

media-row6 {
	position:relative;
	overflow:hidden;
	width:100%;
	display: grid;
	gap: 1.0em;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
media-row6 section {
  text-align: center;
  padding: 0;
  font-size: 1rem;
  border:0px solid red;
}

.media-item {padding: 0 0 2em 0;position:relative;transition: 0.85s; width:100%;}
.media-item:hover {background:#e8f8f8;}
.media-item a{display:block;height:100%;}
.media-item a:hover {text-decoration: none;color:#000;}
.media-item__image img {display:block;width:100%;height:auto;}
.media-item__summary {
  padding: 0.6rem;
}
.media-item__title {
  padding: 1em 0.6rem;
}
.media-item__summary .category, .media-item .vcard {
	ttext-transform: capitalize;
    font-weight: 700;
    font-size: .75rem;
    lletter-spacing: .1rem;
    ccolor: #d71920;
}
.media-item__summary .category {
	text-transform: capitalize;
}
.media-item .meta {
    position:absolute;
	bottom:1em;
	text-align:center;
	width:100%;
	border:0px solid red;
}
.media-item .vcard {
    ccolor: #999;
}

.media-item__summary .desc {
    font-family: Georgia, Times, serif;
    font-size: .875rem;
    line-height: 1.4;
	margin-bottom:0.8em;
}

.media-item__summary .meta {
    ccolor: #6e7381;
}

media-row_30-70 {
	display:grid;
	gap: 1.0rem;
	grid-template-columns: 30% 68%;
	ggap: 1rem;
	ggrid-template-columns: 25.95rem 60.55rem;
	bbackground-color: #e30b17;
	width:100%;
	mmax-width:1400px;
	mmargin:3em auto;
	xalign-items:center;
	ppadding: 0 1em;
}
media-row3 {
	position:relative;
	overflow:hidden;
	width:100%;
	display: grid;
	gap: 1.0rem;
	grid-template-columns: 1fr 1fr 1fr;
}
section-img-left {
	display:grid;
	grid-template-columns: 40% 60%;
	background-color: #e39ba7;
	width:100%;
	malign-items:center;
	mmargin-top:3em;
}
section-fullimg-left {
	display:grid;
	grid-template-columns: 60% 40%;
	background-color: #e30b17;
	width:100%;
	align-items:center;
	margin-top:3em;
}
section-fullimg-right {
	display:grid;
	grid-template-columns: 40% 60%;
	background-color: #e30b17;
	width:100%;
	align-items:center;
	grid-template-areas: " a b ";
	margin-top:3em;
}
#a { grid-area: a; }
#b { grid-area: b; }

section-fulltext {
	display:grid;
	grid-template-columns: 100%;
	background-color: #fff;
	width:100%;
	align-items:center;
}
section-fulltext h1, section-fulltext h3 { color:#e30b17;}
section-fulltext .inner {width:100%;padding:2em;text-align:center;max-width:1400px;margin:0 auto;}






.item1 {
	padding:3em;
	bbackground:#897;
	mmargin-left:3em;
	color:#fff;
}
.item1 a.btn {color:#fff;background:#9B0F06;padding:0.12em 0.5em;border-radius:0.5em;text-decoration:none;}
.item1 a.btn:hover {color:#fff;background:#5E0006;}
.item2 {
	padding:0em;
	bbackground:#678;
}

.col01 {background: #A66E4A;}
.col01 a {color:#fff;}


.col02 {background: #C67FAE;}
.col02 a {color:#fff;}

.col03 {background: #D7E8BC;}
.col03 a {color:#000;}

.col04 {background: #98DDDF;}
.col04 a {color:#000;}

.col05 {background: #A6BE47;}
.col05 a {color:#fff;}

.col06 {background: #2E5283;}
.col06 a {color:#fff;}

.col07 {background: #6F8D6A;}
.col07 a {color:#fff;}

.col08 {background: #E3BD33;}
.col08 a {color:#000;}

.col09 {background: #E2552D;}
.col09 a {color:#fff;}

.col10 {background: #C9B27C;}
.col10 a {color:#fff;}


@media (max-width:1024px) {

	media-row3 {
		grid-template-columns: 1fr 1fr;
	}
	media-row6 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	section-fullimg-left, section-fullimg-right  {
		grid-template-columns: 1fr;
	}
	section-fullimg-right {grid-template-areas: "b" "a";}
	.media-item__title {font-size: 1em;}
}



@media (max-width:800px) {
	media-row4, media-row6 {
		grid-template-columns: 1fr 1fr;
	}
	.test {background:blue;}
	media-row_30-70 {
		grid-template-columns: 36% 62%;
	}
	media-row_30-70 {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width:768px) {
	media-row2a {
		grid-template-columns: 1fr;
	}
}
@media (max-width:640px) {
	media-row3, media-row4 {
		grid-template-columns: 1fr;
	}
}

@media (max-width:600px) {
	media-row2, media-row2a, media-row3,
	media-row6, media-row_30-70 {
		grid-template-columns: 1fr;
	}
	.test {background:green;}
}